{ "loot_tables": [
	{
		"id" : "Ranni_info_1",
		"difficulty" : 0,
		"dungeon" : "",
		"entries" : [
			{ "type" : "nothing", "chances" : 0, "data" : { }}
		]
	},
	{
		"id" : "Ranni_info_2",
		"difficulty" : 0,
		"dungeon" : "",
		"entries" : [
			{ "type" : "nothing", "chances" : 0, "data" : { }}
		]
	},
	{
		"id" : "Ranni_info_3",
		"difficulty" : 0,
		"dungeon" : "",
		"entries" : [
			{ "type" : "nothing", "chances" : 0, "data" : { }}
		]
	},
	{
		"id" : "Ranni_info_4",
		"difficulty" : 0,
		"dungeon" : "",
		"entries" : [
			{ "type" : "nothing", "chances" : 0, "data" : { }}
		]
	},
	{
		"id" : "Ranni_info_5",
		"difficulty" : 0,
		"dungeon" : "",
		"entries" : [
			{ "type" : "nothing", "chances" : 0, "data" : { }}
		]
	},
	{
		"id" : "Ranni_camp_loot_1",
		"difficulty" : 0,
		"dungeon" : "",
		"entries" :
         		[
			{ "type" : "nothing", "chances" : 0.0, "data" : { }},
			{ "type" : "item", "chances" : 1.0, "data" : { "type" : "estate", "id" : "Ranni_King", "amount" : 1 }}
		]
	},
	{
		"id" : "Ranni_camp_loot_2",
		"difficulty" : 0,
		"dungeon" : "",
		"entries" :
         		[
			{ "type" : "nothing", "chances" : 7.0, "data" : { }},
			{ "type" : "item", "chances" : 1.0, "data" : { "type" : "trinket", "id" : "Ranni_Thirket_1", "amount" : 1 }},
			{ "type" : "item", "chances" : 1.0, "data" : { "type" : "trinket", "id" : "Ranni_Thirket_2", "amount" : 1 }},
			{ "type" : "item", "chances" : 1.0, "data" : { "type" : "trinket", "id" : "Ranni_Thirket_3", "amount" : 1 }}
		]
	}
]}